{% extends 'base.html' %}

{%block title %}
Sign Up! - Recipes for Life.
{%endblock title%}

{%block content%}
<header>
    <nav>
        <a class="color-white" href="{%url 'recipe_list' %}">Main page</a>
    </nav>
</header>
<main>
    <h1> Sign up! </h1>
    <form method =  "post">
        {% csrf_token %}
        {{ form.as_p }}
        <button> Sign up </button>
    </form>
</main>
{% endblock content %}
